/*
 Theme Name:   HOLD - Child theme
 Theme URI:    http://hold.mx/
 Description:  HOLD Products Theme
 Author:       Félix Meléndez
 Template:     hold
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  hold-child
*/



/* :-webkit-any(article, aside, nav, section) h1 {
  margin-block-start: 0em;
  margin-block-end: 0.83em;
} */

/* -------------------------- */

#logo img {
  max-height: 100px;
}

h1{
	font-size: 35px;
	font-family: 'Oswald', sans-serif;
	letter-spacing: .05rem;
	
}

h2{
	font-size: 35px;
	font-family: 'Archivo', sans-serif;
	letter-spacing: .05rem;
	font-weight: 450;
}

h3{
	font-size: 25px;
	font-family: 'Archivo', sans-serif;
	letter-spacing: .05rem;
	font-weight: 400;
}

h4{
	font-size: 22px;
	font-family: 'Archivo', sans-serif;
	font-weight: bold;
	letter-spacing: .05rem;
	
}

h5{
	font-size: 20px;
	font-family: 'Archivo', sans-serif;
	font-weight: 300;
  color:rgb(0, 0, 0)
}

h6{
	font-size: 17px;
	font-family: 'Archivo', sans-serif;
  font-weight: 1000;
  margin-right: 10px;
}  

p{
	font-family: 'Archivo', sans-serif;
	font-weight: 300;
	color: black;
}

#no_more{
  display: none;
  text-align: center;
  border-color: #1c7918;
}

.modal-body{
  font-family: 'Archivo', sans-serif;
	font-weight: 300;
	color: rgb(81, 78, 78);
}

.bgtxt-green{
	display: inline-block;
    background-color: #37D531!important;
    padding: 8px;
    font-size: 55px;
}


.black-osw {
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
}


.s-black-ar {
    font-family: 'Archivo Black', sans-serif;
}

.txt-green{
	color:#37D531!important;
}

.bg-gray{
 background: #f0f0f0;
 max-width: 100%;
}

.bg-footer{
	background: black;
}

.btn-green{
	background: #37D531;
	font-weight: bold;
	color: black;
	text-transform: uppercase;
	font-size: 16px;
}

.btn-green:hover{
	background: #1c7918!important;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	font-size: 16px;
}

.btn-outline-grn{
	
	font-weight: bold;
	color: #37D531;
	text-transform: uppercase;
	font-size: 16px;
	border-color: #37D531; 
  margin: 0 0 70px 0;
}

.btn-outline-primary {
  color: #37d531;
  border-color: #37d531;
}

.btn-outline-grn:hover{
	background:#37D531!important;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	font-size: 16px;
}

.titulos{
	color: black !important;
}

.titulos:hover{
	color: #37D531 !important;;
}

.txt-black{
	color: black!important;
}

.btn-outline-hold {
    --si-btn-color: black;
    --si-btn-hover-color: white;
    --si-btn-active-color: black;
    --si-btn-hover-bg: #37D531;
    --si-btn-active-bg: #37D531;
    --si-btn-border-color: #d4d7e5;
    --si-btn-hover-border-color: #37D531;
    --si-btn-active-border-color: #37D531;
    --si-btn-disabled-color: black;
    --si-btn-disabled-border-color: #e2e5f1;
}

.boton-guardar{
  color: #33354d;
  background-color: #eff2fc;
  border-color: #eff2fc;
}

aside {
  display: block;
}


.col-lg-4 {
  flex: 0 0 auto;
  width: 33.33333333%;
}

.pb-3 {
  padding-bottom: 1rem !important;
}

*, *::before, *::after {
  box-sizing: border-box;
}

a {
  text-decoration: none;
  background-color: transparent;
  color:rgb(0, 0, 0);
}

::marker {
  unicode-bidi: isolate;
  font-variant-numeric: tabular-nums;
  text-transform: none;
  text-indent: 0px !important;
  text-align: start !important;
  text-align-last: start !important;
  color: #37D531;
}

a.fw-semibold {
  color: #37d531;
}

.card{
  border-color: #E5E5E5;
}

.btn-outline-primary:hover{
  background:#33d531;
  color: white;
  border-color: #37d531;
}

.w-3 {
  width: 3px !important;
}
.bg-primary {
  background-color: #37d531!important;
}

.fw-medium {
  font-weight: 600 !important;
}

.ps-sm-3 {
  padding-left: 1rem !important;
}

.btn-llamanos {
  background: #38003A;
  color: white;
  border-radius: 20px;
  font-size: 14px;
  margin-left: 5px;
  margin-top: 5px;
}

.s-black {
  font-family: 'Archivo Black', sans-serif;
}

.btn-whats{
  background: #37D531;
  color: white;
  border-radius: 20px;
  font-size: 14px;
margin-left: 5px;
margin-top: 5px;
}

.btn-whats:hover{
  background: #1c7918;
  color: white;
  border-radius: 20px;
  font-size: 14px;
margin-left: 5px;
margin-top: 5px;
} 

.btn-llamanos:hover{
  background: #c13f8c;
  color: white;
  border-radius: 20px;
  font-size: 14px;
  margin-left: 5px;
margin-top: 5px;
}

.bx {
  font-family: boxicons!important;
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  display: inline-block;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconos{
  color: #6c757d;
}

.box{
  display: flex;
  justify-content: right;
}

.redes, .btn-linkedin, .btn-facebook, .btn-instagram, .btn-twitter{
  color: #fff;
  background-color: #4b4b4b;
  border-color: #4b4b4b;
}

.btn-instagram:hover{
  color: #fff;
  background-color: #405de6;
  border-color: #405de6;
}

.btn-facebook:hover{
  color: #fff;
  background-color: #1877f2;
  border-color: #1877f2;
}

.btn-linkedin:hover{
  color: #fff;
  background-color: #0077b5;
  border-color: #0077b5;
}

.text-sm-start{
  text-align: left !important;
}

.category{
  margin-top:3px;
  background-color: #F4F4F4;
  color: #37D531;
  border: 1px solid #37D531;
}

.btn-twitter:hover{
  border-color: #1da1f2 !important;
  background-color: #1da1f2 !important;
  color: #fff !important;
}

.shadow{
  box-shadow: 0 0.375rem 1.125rem -0.375rem rgb(64 93 230 / 80%);
}

.image{
  background-image: url("assets/img/blog/image1.jpg"); 
  min-height: 15rem;
}

#save{
  display: none;
}

/* #post-content img{
  margin:5px 0 25px 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
} */

/* #post-content ul{
  line-height: 2.5em;
} */

/* #post-content span::after{
  content: "\a";
  white-space: pre-wrap;
} */

.authors {
  border: 1px solid #c6c7d3;
  display: none;
}

.card-img-top{
  box-shadow: 0 3px #eeededb9;
  margin:0;
}

.card-img-top img{
  width: 100%;
  max-height: 100%;
}

.rel a:hover{
  color: #585858;
  text-decoration: underline;
}

.category a:hover{
  color: #37D531;
}

.cat_verde{
  background-color: #33d531;
}

.cat_azul{
  background-color: #17a2b8;
}

.cat_amarilla{
  background-color: #ffc107;
}

.cat_rojo{
  background-color: rgb(247, 99, 99);
}

.modal-dialog{
  display: flex;
  align-items: center;
  justify-content: center;
}

.show{
  display: flex;
}

.cat_verde_b{
  border-color: #33d531;
  color: #33d531;
}

.cat_azul_b{
  border-color: #17a2b8;
  color: #17a2b8;
}

.cat_amarilla_b{
  border-color: #ffc107;
  color: #ffc107;
}

.cat_rojo_b{
  border-color: rgb(247, 99, 99);
  color: rgb(247, 99, 99);
}

/* #post-content span::after {
  content:"\A\A";
} */

/* .col-md-5, .card-img-top{
  display: flex; 
  justify-content: center; 
  align-items: center;
} */

.img-16by9 {
  position: relative;
  padding-bottom: 65%;
  overflow: hidden;
}

.img-16by9 img {
  position: absolute;
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
}

#loading {
  /*display: none;*/
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.50);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999;
  text-align: center;
}
#loading i {
  top: calc(50% - 25px);
  position: absolute;
  font-size: 50px;
  color: #33d531;
  left: calc(50% - 25px);
}

.category.cat_verde_b:hover {
  background: #33d531;
}

.category.cat_azul_b:hover {
  background: #17a2b8;
}

.category.cat_amarilla_b:hover {
  background: #ffc107;
}

.category.cat_rojo_b:hover {
  background: rgb(247, 99, 99);
}

.category:hover {
  color: #FFF;
  text-decoration: none;
}

.card-img-top {
  box-shadow: none;
}

#post-content .content {
  white-space: pre-line;
}

#post-content .content ul,
#post-content .content ol {
  margin-bottom: 0px;
  margin-top: 15px;
  white-space: normal;
}

#subscription .sfba_subscribe_form #sfba-form2-container {
  background: none;
  padding: 10px;
}

#subscription .sfba_subscribe_form .sfba_subscribe_form__fields_wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: 0px;
  margin-left: 0px;
  max-width: 100%;
}

#subscription .sfba_subscribe_form .sfba_subscribe_form__fields {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  box-sizing: border-box;  
  padding: 0.5rem 0rem;
  -ms-flex-order: 0;
  order: 0;
}

#subscription .sfba_subscribe_form .sfba_subscribe_form__fields #sfba-form2-email {
  height: calc(1.5em + 1rem + 2px);
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 0.3rem;
  margin-top: 0px;
}

#subscription .sfba_subscribe_form input#sfba-form2-button {
  -ms-flex: 0 0 20%;
  flex: 0 0 25%;
  max-width: 25%;
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  background: #37D531;
  font-weight: bold;
  color: black;
  text-transform: uppercase;
  font-size: 16px;
  padding: 0.5rem 1rem;
  line-height: 1;
  border-radius: 0.3rem;
  height: 48px;
  -ms-flex-order: 1;
  order: 1;
  margin-top: 8px;
}

#subscription .sfba_subscribe_form .sfba-email-field-error {
  -ms-flex-order: 10;
  order: 10;
}

#sfba_thanks_container div {
  width: 100%;
}

#sfba_thanks_container #sfba_thanks_image img {
  max-width: 60px;
}

#arrow-subs {
  display: block;
  position: absolute;
  right: -10px; 
  z-index: 999;
}

#sfba_thanks_container {
  background: none !important;
  color: #000;
}

#sfba_thanks_container #sfba_thanks_message {
  color: #000;
  font-size: 30px;
}

#sfba-form2-container #sfba_thanks_image.sfba-noempty {
  margin: 50px auto 10px;
}

@media(max-width: 575px) {
  #logo img {
    max-height: 80px;
  }
  .bgtxt-green {
    font-size: 30px;
  }
  #subscription h3 {
    font-size: 30px;
    text-align: center;
  }
  #subscription .sfba_subscribe_form .sfba_subscribe_form__fields #sfba-form2-email {
    font-size: 16px;
  }
  #subscription .sfba_subscribe_form .sfba_subscribe_form__fields {
    -ms-flex: 0 0 65%;
    flex: 0 0 65%;
    max-width: 65%;
  }
  #subscription .sfba_subscribe_form input#sfba-form2-button {
    -ms-flex: 0 0 35%;
    flex: 0 0 35%;
    max-width: 35%;
    font-size: 13px;
    height: 42px;
  }
  #related h2 {
    font-size: 30px;
  }
  .footer-text span.separator {
    display: none;
  }
  .footer-text span {
      display: block;
  }
}